QGIS Application - Bug report #13721
Connection Issues with 2.12 and SQL Server 2014
2015-10-30 12:50 PM - Ted Cronin

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/MSSQL

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21748
Description

So far a bit unstable for connection to a SQL Server 2014 instance. Esri GIS Databases work, but SQL Server databases with no
Geometry should work, too, right? Not sure if | post these types of issues here, as this is my first, and don't know anyone, not know me...

Associated revisions

Revision 2eb82430 - 2016-03-05 12:28 PM - Jiirgen Fischer

use individual network managers for threads (fixes #13721, fixes #14401, implements #14192)

Revision c128a552 - 2016-03-23 09:38 PM - Jiirgen Fischer

use individual network managers for threads (fixes #13721, fixes #14401, implements #14192)

(cherry picked from commit 2eb82430bbdb02b0789b3ffe80d5b6fd747fa8cc)

History

#1 - 2015-11-06 05:16 AM - Giovanni Manghi
- Target version deleted (Version 2.12)

- Status changed from Open to Feedback

What is the exact issue? mssql server geometryless tables do not load? Are you checking the "also list tables with no geometry" checkbox?

#2 - 2015-12-19 11:10 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback.
